# Interface NetworkInput

#### Hierarchy

- NetworkInput

- Defined in packages/db/typings/schema.d.ts:651

#####
Index

### Properties

historicBlock
name
networkId

## Properties

### historicBlock

historicBlock: BlockInput

- Defined in packages/db/typings/schema.d.ts:654

### name

name: string

- Defined in packages/db/typings/schema.d.ts:652

### networkId

networkId: any

- Defined in packages/db/typings/schema.d.ts:653

Generated using TypeDoc